Bug 973525

Summary: erlang-gproc-0.2.17 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: erlang-gprocAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lemenkov
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: erlang-gproc-0.2.17-2.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-24 00:00:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-06-12 07:29:00 UTC
Latest upstream release: 0.2.17
Current version in Fedora Rawhide: 0.2.16
URL: https://github.com/uwiger/gproc/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Peter Lemenkov 2013-08-01 13:57:03 UTC
I'll upgrade it as soon as this issue will be fixed upstream:

* https://github.com/uwiger/gproc/issues/44

Comment 2 Fedora Update System 2013-08-14 09:56:45 UTC
erlang-gproc-0.2.17-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-gproc-0.2.17-2.fc18

Comment 3 Fedora Update System 2013-08-14 09:56:55 UTC
erlang-gproc-0.2.17-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/erlang-gproc-0.2.17-2.fc19

Comment 4 Fedora Update System 2013-08-14 09:57:09 UTC
erlang-gproc-0.2.17-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-gproc-0.2.17-2.el6

Comment 5 Fedora Update System 2013-08-15 02:50:48 UTC
Package erlang-gproc-0.2.17-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-gproc-0.2.17-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14750/erlang-gproc-0.2.17-2.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-08-24 00:00:16 UTC
erlang-gproc-0.2.17-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-08-24 00:03:48 UTC
erlang-gproc-0.2.17-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-08-31 19:20:59 UTC
erlang-gproc-0.2.17-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.